.pp-accordion .fl-slideshow-frame {
	height: 100%;
}
.pp-accordion .fl-slideshow-image {
	width: 100%;
	height: 100%;
}
.pp-accordion .fl-slideshow-image img {
	position: absolute;
	width: 100% !important;
	height: 100% !important;
	left: 50% !important;
	top: 50% !important;
	max-width: 100% !important;
	max-height: 100% !important;
	transform: translateX(-50%) translateY(-50%);
	-webkit-transform: translateX(-50%) translateY(-50%);
	-moz-transform: translateX(-50%) translateY(-50%);
	-ms-transform: translateX(-50%) translateY(-50%);
}